.tituloPrograma {
    background-color: #000000;
    font-weight: bold;
    padding: 2px 10px;
    margin: 5px 0;
    font-size: 18px;
    color: #FFF;
}

.masProgramas {
    background-color: #dcdddf;
    font-weight: bold;
    padding: 2px 10px;
    margin: 5px 0;
}

.programa_radio .tituloVideoUltimo {
    color: #009539;
    margin: 0 100px 0 144px;
    text-align: center;
}

.programa_radio a.download {
	background-color: #00953A;
    width: 40px;
    height: 40px;
    color: #FFF;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-size: 24px;
    vertical-align: bottom;
}
.programa_podcast a.download, .programa_podcast div.share {
	background-color: #00953A;
    width: 40px;
    height: 40px;
    color: #FFF;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-size: 24px;
    vertical-align: bottom;
}

.tituloVideoUltimo {
    font-weight: bold;
}

.textoPrograma {
    margin-top: 8px;
    font-size: 14px;
    font-family: 'Open sans', sans-serif;
    font-weight: 400;
    line-height: 19px;
}

.equipoPrograma {
    border: 1px solid #333;
    padding: 7px;
}

.cadenaPrograma {
    font-weight: bold;
}

.tituloEquipo {
    font-weight: bold;
    margin-top: 15px;
}

#mas_programas {
    min-height: 148px;
}

#mas_programas .jcider-nav {
    top: 25%;
}

#mas_programas .jcider-nav span {
    color: rgba(33, 33, 33, 0.4);
    font-size: 50px;
}

#fecha_video {
    font-size: 12px;
}

#mas_programas .titulo {
    font-size: 12px;
}

#mas_programas .jcider-pagination {
    display: none;
}

#mas_programas .jcider-nav span {
    color: rgba(255, 255, 255, 0.7);
    background-color: rgba(0, 0, 0, 0.61);
    height: 37px;
}

.fondoPrograma {
    height: 42px;
    background-size: cover;
}

@media(min-width: 400px) {
    .fondoPrograma {
        height: 77px;
    }
}

@media(min-width: 768px) {
    .fondoPrograma {
        height: 88px;
    }
}

@media(min-width: 1024px) {
    .fondoPrograma {
        height: 128px;
    }
}

.programa_radio {
    position: relative;
}

.programa_podcast {
    position: relative;
}

.foto_programa {
    width: 150px;
    border: 1px solid #009539;
    left: 115px;
    position: absolute;
    z-index: 2;
}

.programa_radio h1 {
    display: initial;
    margin-bottom: 5px;
    margin-left: 265px;
    font-size: 40px;
    font-weight: 300;
    font-family: 'Open sans', sans-serif;
}

.programa_radio hr {
    border-color: #009539;
    position: absolute;
    top: 25px;
    width: 100%;
}

.programa_radio .textoPrograma {
    padding: 7px 150px 7px 265px;
}

.programa_radio .nav-pills>li.active>a {
    font-family: 'Open sans', sans-serif;
    font-weight: 600;
    font-size: 16px;
    color: #009539;
    background-color: transparent;
}

.programa_radio .nav-pills>li>a {
    color: #999;
    border: 1px solid #DCDCDC;
    border-radius: unset;
    font-family: 'Open sans', sans-serif;
    font-weight: 400;
    font-size: 16px;
    background-color: transparent;
    cursor: pointer;
}

.programa_radio .nav>li {
    position: inherit;
}

.programa_radio .nav>li:hover {
    background-color: #DCDCDC;
}

.programa_radio .nav>ul>li:hover a {
    color: #FFF;
}

.programa_radio .nav-pills>li:hover>a {
    color: #009539;
    font-weight: 600;
}

.programa_radio ul.nav.nav-pills {
    position: relative;
}



.menu-destacados,
.menu-porfecha {
    width: 266.7%;
    background-color: #eee;
    top: 44px;
    border: none;
    padding: 30px 25px;
    display: none;
    position: absolute;
    z-index: 5;
    left: -87%;
    border: 1px solid #DCDCDC;
}
.programa_radio .nav-pills>li:hover .menu-destacados,
.programa_radio .nav-pills>li:hover .menu-porfecha {
   display: block; 
}

.menu-porfecha {
    left: -464px;
    width: 666px;
}

.menu-destacados {
    padding-top: 40px;
    left: -218px;
    width: 666px;
}

.menu-destacados ul {
    list-style: none;
    margin: 10px 0;
    padding: 0 7px;
}

.menu-destacados ul li {
    float: left;
    width: 31%;
    margin: 5px;
}

.menu-destacados ul li a {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 14px;
    color: #000;
    /*color: #009539;*/
}

.menu-destacados span {
    font-size: 16px;
    color: #009539;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    display: block;
    width: 100%;
    text-align: center;
}

.form-daterange {
    width: 50%;
    float: left;
}

.form-daterange span {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    font-weight: 400;
    color: #009539;
    display: block;
    padding: 10px 0;
}

.form-daterange label.control-label {
    text-align: left;
    padding-bottom: 7px;
    padding-top: 8px;
    background: #FFF;
    border: 1px solid #CCC;
}

.form-daterange.form-horizontal .form-group {
    margin-left: -5px;
}

input#fecha_desde,
input#fecha_hasta {
    border-radius: unset;
    color: #009539;
}

th.dow {
    color: #DCDCDC;
    font-weight: 100;
}

.form-daterange .btn {
    background-color: #009539;
    color: #FFF;
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
}

#calendar {
    float: right;
    background-color: #FFF;
}

#calendar .table-condensed {
    background-color: #FFF;
    margin: auto;
}

#calendar .datepicker .datepicker-switch {
    color: #009539;
}

.programa_radio .dataTables_info {
    display: none;
}

.programa_radio .dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody,
.programa_radio table.dataTable thead th {
    border: none;
}

.programa_radio table.dataTable.display tbody tr.odd {
    background-color: #FFF;
}

.programa_radio table.dataTable.display tbody td:first-child {
    background: url(/css/svg/radio_ico_altavoz.svg) no-repeat;
    background-size: 20px;
    background-position: 15px;
    color: #999;
    font-size: 12px;
    font-weight: 600;
    text-transform: uppercase;
    padding-left: 55px;
}

.programa_radio table.dataTable.display tbody td.dataTables_empty {
    background: none;
    text-transform: none;
}

.programa_radio table.dataTable.display tbody td {
    border-top: 1px solid #DCDCDC;
    padding: 10px;
    font-family: 'Open sans', sans-serif;
    font-weight: 400;
    font-size: 16px;
}

.programa_radio table.dataTable.display tbody td:nth-child(3) {
    color: #999;
    text-align: right;
    font-size: 12px;
    font-weight: 600;
}

.tepuedeinteresar span {
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    font-size: 16px;
    color: #009539;
}

.tepuedeinteresar li a.titulo {
    font-family: 'Open sans', sans-serif;
    font-weight: 300;
    font-size: 20px;
    color: #000;
    line-height: 23px;
    position: absolute;
    bottom: 0;
    left: 80px;
    padding-left: 15px;
}

.tepuedeinteresar ul {
    padding: 0;
}

.tepuedeinteresar .pagina {
    height: 500px;
    overflow: hidden;
    margin-bottom: 10px;
}

.tepuedeinteresar ul li img {
    width: 85px;
    border: 1px solid #009539;
    position: absolute;
    bottom: 0;
}

.tepuedeinteresar ul li {
    margin: 20px 0;
    width: 100%;
    height: 80px;
    list-style: none;
    position: relative;
}

.tepuedeinteresar .elastislide-vertical {
    padding: 0;
}

.tepuedeinteresar .anterior,
.tepuedeinteresar .siguientes {
    background-color: #00953A;
    color: #FFF;
    padding: 2px 10px;
    cursor: pointer;
    font-family: 'Open Sans';
    font-weight: 600;
    font-size: 12px;
}

.tepuedeinteresar .anterior {
    float: left;
}

.tepuedeinteresar .siguientes {
    float: right;
}

.fondo_gris {
    padding-top: 70px;
}

.textoPrograma.fondo_gris {
    border-top: 1px solid #009539;
    padding-left: 265px;
    padding-top: 10px;
    min-height: 100px;
}

.programa_radio table.dataTable.display tbody tr:hover {
    /*background-color: #0094394d; no coindice con lo que se ve en el pdf*/
    /* background-color: #AFBED8; COLOR ANTERIOR */
    background-color: rgba(0, 149, 56, 0.15);
    /* Traducido del HEX #009539 */
}

.programa_radio div.DTS div.dataTables_scrollBody {
    background: none;
}

.programa_radio .jw-svg-icon-rewind {
    background-image: url(/css/svg/radio_ico_retroceso.svg);
    background-repeat: no-repeat;
    background-position: center;
}

.programa_radio .jw-icon:hover .jw-svg-icon-rewind {
    background-image: url(/css/svg/radio_ico_retroceso_hover.svg);
    background-repeat: no-repeat;
    background-position: center;
}

.programa_radio .jw-svg-icon-rewind path {
    display: none;
}

.fondo_gris {
    background-color: #F1F3F4;
    padding: 20px 95px 32px 95px;
}

.programa_radio .ico_twitter,
.ico_facebook,
.ico_itunes,
.ico_share,
.ico_whatsapp {
    width: 40px;
}

.programa_radio .ico_twitter,
.ico_facebook,
.ico_itunes,
.ico_whatsapp {
    margin-right: 10px;
}

.programa_podcast .ico_twitter,
.ico_facebook,
.ico_itunes,
.ico_share,
.ico_whatsapp {
    width: 40px;
}

.programa_podcast .ico_twitter,
.ico_facebook,
.ico_itunes,
.ico_whatsapp {
    margin-right: 10px;
}

.content-h1 {
    display: flex;
    flex-direction: column-reverse;
    min-height: 110px;
}

.programa_radio .jw-progress {
    background-color: #ABAAAA;
}

.programa_podcast .jw-progress {
    background-color: #ABAAAA;
}

a.dest-dd,
a.fech-dd {
    cursor: pointer;
}

.centered-modal.in {
    display: flex !important;
}
.centered-modal .modal-dialog {
    margin: auto;
}
.icos_redes{
    float: right;
}
@media(max-width: 768px) {
    .icos_redes{
        float: left;
        margin-top: 25px;
        padding-left: 10px;
    }
    .icos_redes a {
        margin-right: 10px;
        display: inline-block !important;
    }
    html {
        overflow-x: hidden;
    }
    .foto_programa {
    	width: 120px;
        left: 5px;
    }
    .programa_radio h1 {
    	font-size: 26px;
        display: flex;
        margin-left: 130px;
    }
    .textoPrograma.fondo_gris {
        background-color: transparent;
        padding: 110px 0 30px 0;
    }
    .fondo_gris {
        padding: 15px 0 15px 0;
    }
    .fondo_gris>.col-md-9 {
        margin-bottom: 10px;
    }
    .tepuedeinteresar.pull-right {
        float: none !important;
        margin-top: 30px;
        margin-bottom: 30px;
    }
    .programa_radio .tituloVideoUltimo {
        margin-left: 0;
        text-align: center;
        width: 100%;
        display: block;
        margin-top: 10px;
    }
    .programa_radio .ico_twitter,
    .ico_facebook,
    .ico_itunes,
    .ico_share,
    .ico_whatsapp {
        width: 28px;
        margin-right: 5px;
    }
    .programa_radio a.download {
	    width: 28px;
	    height: 28px;
	    font-size: 19px;
	}
    .programa_radio span.dtr-title {
        display: none !important;
    }
    .programa_radio table.dataTable.display tbody .parent td:first-child {
        background: none;
    }
    .programa_radio table.dataTable.display tbody .child td:first-child {
        background-position: 15px top;
        padding-top: 0;
    }
    .programa_podcast .ico_twitter,
    .ico_facebook,
    .ico_itunes,
    .ico_share,
    .ico_whatsapp {
        width: 28px;
        margin-right: 5px;
    }
    .programa_podcast a.download {
	    width: 28px;
	    height: 28px;
	    font-size: 19px;
	}
    .programa_podcast span.dtr-title {
        display: none !important;
    }
    .programa_podcast table.dataTable.display tbody .parent td:first-child {
        background: none;
    }
    .programa_podcast table.dataTable.display tbody .child td:first-child {
        background-position: 15px top;
        padding-top: 0;
    }
    td.child,
    table.dataTable>tbody>tr.child ul.dtr-details>li {
        border: none !important;
    }
    .col-md-12.top30,
    .col-md-12.top30 .col-md-8 {
        padding-left: 0;
        padding-right: 0;
    }
    .menu-destacados,
    .menu-porfecha {
        width: 100%;
        left: 0;
    }
    .form-daterange {
        width: 100%;
        float: right;
    }
    #calendar {
        float: left;
    }
    .menu-destacados ul li {
        width: 45%;
    }
    .programa_radio .nav-pills>li {
        margin: 0;
    }
    .programa_radio .nav-pills>li>a,
    .programa_radio .nav-pills>li:first-child>a,
    .programa_radio .nav-pills>li:last-child>a {
        margin: 2px 0;
    }
    .programa_podcast .nav-pills>li>a,
    .programa_podcast .nav-pills>li:first-child>a,
    .programa_podcast .nav-pills>li:last-child>a {
        margin: 2px 0;
    }
    .tepuedeinteresar ul li {
        height: 80px;
    }
    .tepuedeinteresar ul li img {
        width: 80px;
        height: 80px;
    }
    .tepuedeinteresar li a.titulo {
        left: 90px;
        height: 80px;
        display: flex;
        flex-direction: column-reverse;
        padding-bottom: 5px;
    }
    .programa_radio table.dataTable.display tbody .child td:first-child ul li:first-child span.dtr-data {
        color: #000;
    }
    .programa_podcast table.dataTable.display tbody .child td:first-child ul li:first-child span.dtr-data {
        color: #000;
    }
    .content-h1 {
        display: flex;
        flex-direction: column-reverse;
        min-height: 110px;
    }
    .content-h1 h1 {
        font-size: 30px;
    }
    .programa_radio .social-block {
        margin-top: 25px;
        padding-left: 10px;
    }
    .programa_podcast .social-block {
        margin-top: 25px;
        padding-left: 10px;
    }
}

@media(min-width: 320px) {
    .cols-bfech {
        display: block;
        overflow: hidden;
        padding: 0 15px;
        width: 100%;
        float: left;
    }
    .cols-bfech #calendar {
        float: none;
        margin: 0 auto;
        width: 220px;
    }
}

@media(min-width: 600px) {
    .cols-bfech {
        width: 50%;
    }
    .cols-bfech #calendar {
        float: right;
        margin: initial;
        width: auto;
    }
}

@media(min-width: 768px) {
    .form-daterange {
        width: 100%;
    }
    .cols-bfech #calendar {
        float: right;
        width: 220px;
    }
}
.programa_radio .jw-knob {
    -webkit-transform: translate(-50%, -50%) scale(1);
    transform: translate(-50%, -50%) scale(1);
}
.programa_podcast .jw-knob {
    -webkit-transform: translate(-50%, -50%) scale(1);
    transform: translate(-50%, -50%) scale(1);
}
